.teaser-news {
	float: left;
	width: 49%;
	min-height: 150px;
	margin-bottom: 20px;
	
}
.teaser-news.has-image {
	padding-left: 180px;
}
.teaser-news .teaser--image {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 180px;
	min-height: 150px;
}

.teaser-news:nth-child(odd) {
	margin-right: 2%;
}
.teaser-news h2 {
	font-size: 18px;
	margin: 0;
	font-weight: 700;
}
@media screen and (max-width: 1400px) {
	.teaser-news {
		width: 100%;
	}
	.teaser-news:nth-child(odd) {
		margin-right: 0;
	}
}
@media screen and (max-width: 500px) {
	.teaser-news.has-image {
		padding-left: 0;
	}
	.teaser-news .teaser--image {
		display: none;
	}
}